Subject: Re: bug#75461: 30.0.93; Frequent (but inconsistent) hangs when creating frames

From: Phil Sainty <[email-masked]>
Date: Mon, 24 Feb 2025 02:13:49 +1300

On 2025-02-23 04:51, Eli Zaretskii wrote:
>> One of the triggers is that my email client buffer is displayed,
> 
> Is that in a GUI frame or a TTY frame?

In a GUI frame.  I haven't managed to reproduce it with a TTY frame.

This far I've failed to figure out a recipe for reproducing this from
emacs -Q, so I'll put those attempts on hold for now, and try Martin's
suggestions next.

Failing anything else, I can try to git-bisect it vs Emacs 29 (where
I didn't experience the problem).

-Phil